<div class='container'>
	<div class='row'>
		<div class='col-md-12'>
			<%= link_to 'Add student', '', class: 'btn btn-primary' %>
			<%= link_to 'Add alumni', '', class: 'btn btn-primary' %>
		</div>
	</div>
	<div class="row people-you-may-know">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
			<div class="box-part text-center">
				<img src="https://picsum.photos/200"/ class='user-icon'>
				<div class="title">
					<h6>Anand dinghe</h6>
				</div>
				<div class="text">
					<span>Staff Software Engineer</span>
				</div>
				<div>
					<%#= link_to 'connect', requests_path(:request => { :requestor_id => current_user.id, receiver_id: user.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
				</div>
			</div>
		</div>	 
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
			<div class="box-part text-center">
				<img src="https://picsum.photos/200"/ class='user-icon'>
				<div class="title">
					<h6>Anand dinghe</h6>
				</div>
				<div class="text">
					<span>Staff Software Engineer</span>
				</div>
				<div>
					<%#= link_to 'connect', requests_path(:request => { :requestor_id => current_user.id, receiver_id: user.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
				</div>
			</div>
		</div>	 
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
			<div class="box-part text-center">
				<img src="https://picsum.photos/200"/ class='user-icon'>
				<div class="title">
					<h6>Anand dinghe</h6>
				</div>
				<div class="text">
					<span>Staff Software Engineer</span>
				</div>
				<div>
					<%#= link_to 'connect', requests_path(:request => { :requestor_id => current_user.id, receiver_id: user.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
				</div>
			</div>
		</div>	 
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
			<div class="box-part text-center">
				<img src="https://picsum.photos/200"/ class='user-icon'>
				<div class="title">
					<h6>Anand dinghe</h6>
				</div>
				<div class="text">
					<span>Staff Software Engineer</span>
				</div>
				<div>
					<%#= link_to 'connect', requests_path(:request => { :requestor_id => current_user.id, receiver_id: user.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
				</div>
			</div>
		</div>	 
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
			<div class="box-part text-center">
				<img src="https://picsum.photos/200"/ class='user-icon'>
				<div class="title">
					<h6>Anand dinghe</h6>
				</div>
				<div class="text">
					<span>Staff Software Engineer</span>
				</div>
				<div>
					<%#= link_to 'connect', requests_path(:request => { :requestor_id => current_user.id, receiver_id: user.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
				</div>
			</div>
		</div>	 
		
	</div>
</div>
